MAKE_DRIVER_DB_LPR(1)

NAME
make_driver_db_lpr - create a printer database from aps filter database and ifhp filter database.

SYNOPSIS
make_driver_db_lpr [db_directory] [output_filename]

DESCRIPTION
make_driver_db_lpr creates a printer database from aps filter database and ifhp filter database. These databases contain descriptions of printers.

make_driver_db_lpr prints all printer descriptions found in the filter databases to stdout. The first line gives the number of all found printers. Every printer description block consists of the items FILE, MANUFACTURER, MODELNAME, MODEL and DESCRIPTION. The block is followed by the current block number.

If an output file is given make_driver_db_lpr suppresses all numbers.

OPTIONS

  Arguments:

db_directory
    directory with filter files

output_filename
    write printer database into this file

SEE ALSO
make_driver_db_cups(1), ifhp(8)

www.linuxprinting.org
    Information about printing under UNIX

AUTHORS
The KDE project
Please use http://bugs.kde.org to report bugs.

This manual page was written by Holger Hartmann <Holger_Hartmann@gmx.de> for the Debian Project (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.